@charset "utf-8";
/* CSS Document */

/* Table of Contents
---------------------------------------------------
	1. Clean Base
	2. Base Typography
	3. Images
	4. Links
	5. Forms
	6. Tables
	7. Framework 
*/

/* 1. Clean Base
---------------------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, a, nav, section, summary, time, mark, audio, video 
{margin:0 auto; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none; list-style:none; outline:none; -webkit-font-smoothing: subpixel-antialiased; -webkit-tap-highlight-color:rgba(0,0,0,0);}
	
html,body { -webkit-text-size-adjust:none; -webkit-font-smoothing: antialiased;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}
img{border:none;}

input[type="text"], input[type="submit"], input[type="button"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], textarea {-webkit-appearance: none; outline: none;}
textarea:focus, input:focus, a, div, img { outline: none; }
 
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
.clear { clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Base Typography
---------------------------------------------------*/
body{ color:#373d48; font-size:13px; font-family: 'Nunito'; font-weight:400;line-height: 1.42857143;}

h1, h2, h3, h4, h5, h6{ margin-bottom:20px; font-weight:600;}
h1{ font-size:36px;}
h2{ font-size:36px;}
h3{ font-size:30px;}
h4{ font-size:26px;}
h5{ font-size:25px;}
h6{ font-size:25px;}

p{ color:#3e4743; font-size: 15px; font-weight:400; margin-bottom:20px;}

ul{ margin:20px 20px; padding:0;}
ul li{ font-size:13px;  color:#373d48; font-weight:400; padding:0 0 5px 0; list-style:outside circle;}

ol{ margin:20px 20px; padding:0;}
ol li{ font-size:13px;  color:#373d48; font-weight:400; padding:0 0 5px 0; list-style: decimal; margin-left:20px;}

blockquote{ display:block; text-align:left; margin-bottom:20px; position:relative; background:#f3f3f3; padding:20px 20px 10px 20px; border-left:2px solid #1589cb;}
blockquote p{ font-size:13px; font-weight:400; margin-bottom:15px; position:relative; }

hr {border:0 #000 solid; border-top-width:1px; clear:both; height:0;}

/* 3. Images
---------------------------------------------------*/
img{border:none; border-style: none; max-width: 100%;display: block}

/* 4. Link
---------------------------------------------------*/
a{color:#00b0bb;-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
a:hover{color:#00b0bb; text-decoration: none;}
a:active, a.current {color: #e8941a;}
a:focus {outline: none;}

/* 5. Forms
---------------------------------------------------*/
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"]{ border:1px solid #dedede; padding:0 15px; color:#666666; font-size:12px; height:36px; font-family: 'Nunito';}
textarea{ border:1px solid #dedede; padding:5px 15px; color:#666666; font-size:12px; height:60px; resize:none; font-family: 'Nunito'; }

input[type="submit"], input[type="button"], input[type="reset"]{ background:#666; cursor:pointer; color:#fff; border:none; height:30px; display:block; font-size:15px;}
input[type="submit"]:hover, input[type="button"]:hover{ background:#666; color:#fff;}

::-webkit-input-placeholder{color:#3e4743; opacity: 1;}
:-moz-placeholder { /* Firefox 18- */ color:#3e4743; opacity: 1; }
::-moz-placeholder {  /* Firefox 19+ */ color:#3e4743; opacity: 1; }
:-ms-input-placeholder { color:#3e4743; opacity: 1;}

/* 6. Tables
---------------------------------------------------*/
table{border-spacing: 0; border-collapse: collapse;}
td{text-align: left; font-weight: normal;}

/* 7. Layout Framework
---------------------------------------------------*/
/* main container */
#wrapper{ width:100%; min-height:100%;}
.container{ max-width:1485px; width:100%;padding-left: 15px;padding-right: 15px;}
.table{height: 100%; display: table; width: 100%;}
.table-cell{display: table-cell; vertical-align: middle;}
.flex{display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex; -webkit-justify-content:space-between;-moz-justify-content:space-between;-ms-justify-content:space-between;-o-justify-content:space-between;justify-content:space-between; -ms-align-items: flex-start;align-items: flex-start;}

/* header */
header{ width:100%; height:auto; background: #3e4743;position: fixed;top: 0; height: 95px; z-index: 99;}
header .logo{width: 175px;}
header .logo img{box-shadow: 1px 4px 20px 0px rgba(0,0,0,.4);}
header .contact-number strong{display: block;margin-bottom: 10px}
header .contact-number{display: block;color: #fff;background: #00b0bb;text-align: center;padding: 20.5px 20px; font-size: 15px;}
/* nav */
header nav{ width:auto; height:auto; -webkit-flex: 1;-moz-flex: 1;-ms-flex: 1;-o-flex: 1;flex: 1; text-align: center}
header nav ul{display: block; margin: 0 auto;}
header nav ul li{display: inline-block;padding: 27px 0px; position: relative;}
header nav ul li a{display: block;border-radius: 10px;margin: 0 auto;color: #ffffff;font-size: 13px;padding:10px 17px;border: 2px solid rgba(0,0,0,0);}
header nav > ul > li:hover > a,header nav > .active > a{border: 2px solid #00b0bb; color: #00b0bb}
header nav ul ul{position: absolute; width: 235px; left: 0; top: 100%; background: #00b0bb; padding: 15px; opacity: 0; visibility: hidden; transition: all 0.3s ease; pointer-events: none;}
header nav ul li:hover ul{opacity: 1; visibility: visible; pointer-events: fill;}
header nav ul ul li{display: block; padding: 5px 0; text-align: left;}
header nav ul ul li a{border: 0; text-transform: uppercase;}
header nav ul ul li:hover a{color: #000;}

/* footer */
footer{ width:100%; height:auto; background:#999;}
.footer-main{width: 100%; display: block; position: relative; background: #03aab4; padding: 70px 0 50px;}
.footer-main:before{position: absolute; top: -39px; left: 50%; transform: translateX(-50%); content: ""; width: 0; height: 0; border-style: solid; border-width: 0 128.5px 40px 128.5px; border-color: transparent transparent #03abb4 transparent;}
.footer-main .container{max-width: 1160px;}
.footer-main .contact-form{max-width: 445px; width: 100%; float: left;}
.footer-main .contact-form form{width: 100%; display: block; overflow: hidden;}
.contact-form .input-field{width: 100%; margin-bottom: 7px; display: block; overflow: hidden;}
.contact-form .input-field input{width: 100%; background: #fff; border: 0; outline: none; padding: 10px 20px; font-size: 13px; color: #3e4743; height: 41px; font-weight: 600;}
.contact-form .input-field textarea{width: 100%; background: #fff; border: 0; outline: none; padding: 10px 20px; font-size: 13px; color: #3e4743; height: 128px; font-weight: 600;}
.contact-form .input-field .submit{width: 153px; background: transparent; border: 3px solid #fff; border-radius: 8px; outline: none; padding: 10px 20px; font-size: 14px; color: #fff; height: 49px; text-align: center; float: right; margin-top: 17px; transition: all 0.3s ease;}
.contact-form .input-field .submit:hover{background: #fff;color: #03aab4;}
.footer-main .contact-detail{max-width: 440px; width: 100%; float: right;}
.footer-main h4{font-size: 25px; color: #fff; font-weight: 700; letter-spacing: 0.075em; text-transform: uppercase;}
.footer-main .contact-detail p{font-size: 15px; line-height: 25px; color: #fff;}
.footer-main .contact-detail .block{width: 100%; display: block; margin-bottom: 10px; overflow: hidden;}
.footer-main .contact-detail .block h5{font-size: 20px; color: #fff; font-weight: 600; text-transform: uppercase; letter-spacing: 0.075em; display: inline-block; position: relative;}
.footer-main .contact-detail .block h5:after{position: absolute; content: ""; width: 100%; height: 1px; background: #fff; bottom: -2px; left: 0;}
.footer-main .contact-detail .block .row{display: block; font-size: 14px; color: #fff; line-height: 25px;}
.footer-main .contact-detail .block .row a{display: inline-block; color: #fff;}
.footer-main .contact-detail .block .row a:hover{color: #000;}
.footer-copyright{width: 100%; display: block; background: #3e4743; padding: 15px 0;}
.footer-copyright .copyright-text{float: left;}
.footer-copyright .copyright-text p{font-size: 15px; color: #fff; margin-bottom: 0; line-height: 25px;}
.footer-copyright .abn{float: right; font-size: 14px; color: #fff;}

.banner{width: 100%; display: block; margin-top: 95px;}
.banner .iteam{background-size: cover; height: 985px; position: relative; background-position: center;}
.banner .iteam .banner-caption{width: 100%; display: block; text-align: center; position: relative; height: 100%;}
.banner .iteam .banner-caption .text-caption{position: relative; z-index: 9; padding: 100px 0; position: relative;}
.banner .iteam .banner-caption .text-caption:after{position: absolute; content: ""; top: 6px; left: 0; height: calc(100% - 12px); width: 100%; background: rgba(0,0,0,.25);}
.banner .iteam .banner-caption .text-caption:before{position: absolute; content: ""; top: 0; left: 0; height: 100%; width: 100%; background: rgba(0,0,0,.25);}
.banner .iteam .banner-caption .text-caption .text-wrapper{position: relative; z-index: 99;}
.banner .iteam .banner-caption .btn-more{position: absolute; bottom: 150px; left: 50%; transform: translateX(-50%); font-size: 16px; color: #fff; padding: 13px 26px; border: 2px solid #00b0bb; border-radius: 8px; text-transform: uppercase; letter-spacing: 0.1em;}
.banner .iteam .banner-caption .btn-more:hover{color: #00b0bb;}
.banner-caption .title{font-size: 55px; color: #fff; text-transform: uppercase; font-weight: 900;}
.banner-caption p{font-size: 36px; color: #fff; text-transform: uppercase;}
.banner .slick-arrow{position: absolute; top: 50%; transform: translateY(-50%); border: 0; background-color: transparent; text-indent: -9999px; width: 55px; height: 57px; z-index: 9; outline: none; cursor: pointer;}
.banner .slick-prev{background: url(../images/banner-left-arrow.png) no-repeat; left: 150px;}
.banner .slick-next{background: url(../images/banner-right-arrow.png) no-repeat; right: 150px;}
.banner .slick-dots{position: absolute; bottom: 225px; margin: 0; left: 50%; transform: translateX(-50%);}
.banner .slick-dots li{list-style: none; text-indent: -9999px; border: 0; background: #fff; width: 4px; height: 5px; border-radius: 1px; display: inline-block; margin: 0 6px;}

.our-service-block{width: 100%; display: block; padding: 100px 0;}
.our-service-block h1{margin-bottom: 135px; color: #3e4743; text-transform: uppercase; text-align: center;}
.our-service-block .contnt-block{width: 100%; display: block; overflow: hidden;}
.our-service-block .contnt-block .left{max-width: 1020px; width: 100%; float: left; padding-left: 70px;}
.contnt-block .left p{line-height: 2;}
.contnt-block .left .listing-service{width: 100%; display: block; overflow: hidden; margin-bottom: 35px;}
.contnt-block .left .listing-service h4{font-size: 14px; font-weight: 700; color: #3e4743; margin-bottom: 30px;}
.contnt-block .left .listing-service ul{max-width: 50%; float: left; margin: 0; padding-right: 80px; width: 100%;}
.contnt-block .left .listing-service ul li{font-size: 15px; color: #3e4743; padding-left: 40px; list-style: none; padding-bottom: 10px; position: relative;}
.contnt-block .left .listing-service ul li:before{position: absolute; content: ""; width: 11px; height: 11px; border-radius: 50%; background: #03aab4; top: 5px; left: 0;}
/*.contnt-block .left .listing-service ul li:nth-child(2):before{background: #847c39;}
.contnt-block .left .listing-service ul li:nth-child(3):before{background: #845561;}
.contnt-block .left .listing-service ul li:nth-child(4):before{background: #747575;}
.contnt-block .left .listing-service ul li:nth-child(5):before{background: #1f2020;}
.contnt-block .left .listing-service ul li:nth-child(6):before{background: #675739;}
.contnt-block .left .listing-service ul li:nth-child(8):before{background: #847c39;}*/
.contnt-block .left .btn-quote{display: inline-block; font-size: 14px; border: 3px solid #03aab4; border-radius: 8px; padding: 16px 25px; font-weight: 700; letter-spacing: 0.1em;}
.contnt-block .left .btn-quote:hover{background: #03aab4; color: #fff;}
.our-service-block .contnt-block .right{max-width: 430px; width: 100%; float: right;}
.recent-project-block{width: 100%; display: block; background-size: cover; background-position: center; padding: 70px 0;}
.recent-project-block .text-caption{padding-left: 70px; max-width: }
.recent-project-block .text-caption h2{color: #fff; text-transform: uppercase;}
.recent-project-block .text-caption p{line-height: 2; color: #fff;}
.recent-project-block .text-caption .btn-view{font-size: 14px; color: #fff; letter-spacing: 0.1em; border: 2px solid #fff; border-radius: 8px; padding: 15px 23px; display: inline-block;}
.recent-project-block .text-caption .btn-view:hover{background: #fff; color: #000;}
.our-client{width: 100%; display: block; padding: 100px 0;}
.our-client h2{text-align: center; text-transform: uppercase; color: #3e4743; margin-bottom: 30px;}
.our-client .dots{display: block; width: 100%; text-align: center; margin-bottom: 30px;}
.our-client .dots ul{margin: 0; padding: 0;}
.our-client .dots ul li{list-style: none; width: 11px; height: 11px; border-radius: 50%; background: #03aab4; display: inline-block; margin: 0 4px;}
/*.our-client .dots ul li:nth-child(2){background: #847c39;}
.our-client .dots ul li:nth-child(3){background: #845561;}
.our-client .dots ul li:nth-child(4){background: #747575;}
.our-client .dots ul li:nth-child(5){background: #1f2020;}
.our-client .dots ul li:nth-child(6){background: #675739;}*/
.our-client p{text-align: center; color: #605e5e;}
.our-client span{display: block; text-align: center; font-size: 14px; font-weight: 700; color: #605e5e; margin-bottom: 50px;}
.client-slider{width: 100%; display: block; max-width: 1230px;}
.client-slider .iteam{text-align: center;}
.client-slider .iteam .block{width: 100%; display: block; margin-bottom: 30px; min-height: 150px;}
.client-slider .iteam .block:last-child{margin-bottom: 0;}
.client-slider .slick-arrow{position: absolute; top: 50%; transform: translateY(-50%); border: 0; background-color: transparent; text-indent: -9999px; width: 55px; height: 57px; z-index: 9; outline: none; cursor: pointer;}
.client-slider .slick-prev{background: url(../images/client-left-arrow.png) no-repeat; left: -50px;}
.client-slider .slick-next{background: url(../images/client-right-arrow.png) no-repeat; right: -50px;}

.inner-banner{width: 100%; display: block; background-size: cover; background-position: center; margin-top: 95px; position: relative;}
.inner-banner:after{position: absolute; content: ""; top: 0; left: 0; height: 100%; width: 100%; background: rgba(0,0,0,.25);}
.inner-banner:before{position: absolute; content: ""; top: 0; left: 0; height: 100%; width: 100%; background: rgba(0,0,0,.25);}
.inner-heading{width: 100%; display: block; padding: 77px 0; position: relative; z-index: 9; text-align: center;}
.inner-heading h1{font-size: 36px; color: #fff; text-transform: uppercase;}
.inner-heading h2{font-size: 36px; color: #fff; text-transform: uppercase;}

/*---------------about-page------------------*/
.team-member-block{width: 100%; display: block; padding: 80px 0; text-align: center;}
.team-member-block .container{max-width: 1230px;}
.team-member-block p{font-size: 15px;line-height: 2;}
.team-member{width: 100%; display: block; padding-top: 30px; overflow: hidden;}
.team-member .block{max-width: calc(20% - 30px); margin-right: 37px; float: left; width: 100%;}
.team-member .block:last-child{margin-right: 0;}
.team-member .block figure{width: 100%; display: block; margin-bottom: 20px;}
.team-member .block figure img{display: block;}
.team-member .block .name p{font-size: 17px; color: #3e4743; font-weight: 700; margin-bottom: 0;}
.our-history-block{width: 100%; display: block; background-size: cover; background-position: center; position: relative;}
.our-history-block:after{position: absolute; content: ""; top: 0; left: 0; height: 100%; width: 100%; background: rgba(0,0,0,.25);}
.our-history-block:before{position: absolute; content: ""; top: 0; left: 0; height: 100%; width: 100%; background: rgba(0,0,0,.25);}
.history-description{width: 100%; display: block; padding: 80px 0;}
.history-description .text-caption{width: 100%; float: left; margin-right: 100px; max-width: 50%;}
.history-description .text-caption p{font-size: 15px; line-height: 2; color: #3e4743;}
.history-description .img-block{max-width: calc(50% - 100px); float: right; text-align: center; width: 100%; padding-top: 45px;}
.history-description .btn-quote{display: inline-block; font-size: 14px; border: 3px solid #03aab4; border-radius: 8px; padding: 16px 25px; font-weight: 700; letter-spacing: 0.1em;}
.history-description .btn-quote:hover{background: #03aab4; color: #fff;}

.display-product-block{display: block; width: 100%; padding: 80px 0; text-align: center;}
.display-product-block .container{max-width: 1230px;}
.display-product-block p{font-size: 15px; line-height: 30px; color: #3e4743;}
.display-product-block .listing-product{width: 100%; display: block; /*max-width: 980px;*/ max-width: 1110px;}
.display-product-block .listing-product .block{max-width: 200px; margin: 0 10px; width: 100%; display: inline-block; vertical-align: top; margin-bottom: 50px;}
.display-product-block .listing-product .slick-arrow{position: absolute; top: 50%; transform: translateY(-50%); border: 0; background-color: transparent; text-indent: -9999px; width: 25px; height: 26px;  z-index: 9; outline: none; cursor: pointer;}
.display-product-block .listing-product .slick-prev{background: url(../images/client-left-arrow.png) no-repeat; left: -5px; background-size: 25px;}
.display-product-block .listing-product .slick-next{background: url(../images/client-right-arrow.png) no-repeat; right: -5px; background-size: 25px;}
.display-banner{width: 100%; display: block; background-size: cover; background-position: center; position: relative;}
.display-banner:after{position: absolute; content: ""; top: 0; left: 0; height: 100%; width: 100%; background: rgba(0,0,0,.25);}
.display-banner:before{position: absolute; content: ""; top: 0; left: 0; height: 100%; width: 100%; background: rgba(0,0,0,.25);}
.display-heading{width: 100%; display: block; padding: 77px 0; position: relative; z-index: 9; text-align: center;}
.display-heading h2{font-size: 36px; color: #fff; text-transform: uppercase;}
/*-----------gallery-page-------------*/
.gallery-listing-block{width: 100%; display: block; padding: 80px 0; text-align: center;}
.gallery-listing-block .container{max-width: 1110px;}
.gallery-listing-block .block{max-width: 203px; width: 100%; display: inline-block; margin: 0 32px; vertical-align: top; text-align: left; margin-bottom: 60px;}
.gallery-listing-block .block figure{display: block; overflow: hidden; width: 100%; margin-bottom: 30px;}
.gallery-listing-block .block figure a{display: block; position: relative;}
.gallery-listing-block .block figure a:after{position: absolute; content: ""; width: 100%; height: 100%; background: rgba(62,71,67,0.8); top: 0; left: 0; opacity: 0; visibility: hidden; transition: all 0.3s ease;}
.gallery-listing-block .block figure a:before{position: absolute; content: ""; width: 51px; height: 51px; top: 50%; left: 50%; transform: translate(-50%,-50%); background: url(../images/search-icon.png); opacity: 0; visibility: hidden; transition: all 0.3s ease; z-index: 9;}
.gallery-listing-block .block figure img{display: block;}
.gallery-listing-block .block figure:hover a:after{opacity: 1; visibility: visible;}
.gallery-listing-block .block figure:hover a:before{opacity: 1; visibility: visible;}
.gallery-listing-block .block .text-caption{width: 100%; display: block; }
.gallery-listing-block .block .text-caption h4{font-size: 14px; color: #404743; text-transform: uppercase; margin-bottom: 5px; font-weight: 700;}
.gallery-listing-block .block .text-caption p{font-size: 15px; line-height: 23px; color: #404743;}
#map{width: 100%; height: 490px;}

.history-description .container {max-width: 1230px;}
.our-history-block .inner-heading {padding: 52px 0;}
.gallery-listing-block .block h3{font-size: 24px;}
.gallery-section > h4 { margin-bottom: 45px; text-align: left; margin-left: 32px;}
.display-product-block .listing-product {display: flex; flex-wrap: wrap;}
.display-product-block .listing-product .block  { /*max-width: calc(25% - 20px);*/ max-width: 203px;margin: 0 32px; margin-bottom: 60px;float: left;width:19.2%;}
.display-product-block .listing-product .block figure { display: block; overflow: hidden; width: 100%; margin-bottom: 30px;}
.display-product-block .listing-product .block figure a { display: inline-block; position: relative;}
.display-product-block .listing-product .block a:after{position: absolute; content: ""; width: 100%; height: 100%; background: rgba(62,71,67,0.8); top: 0; left: 0; opacity: 0; visibility: hidden; transition: all 0.3s ease;}
.display-product-block .listing-product .block a:before{position: absolute; content: ""; width: 51px; height: 51px; top: 50%; left: 50%; transform: translate(-50%,-50%); background: url(../images/search-icon.png); opacity: 0; visibility: hidden; transition: all 0.3s ease; z-index: 9;}
.display-product-block .listing-product .block figure:hover a:after,
.display-product-block .listing-product .block figure:hover a:before { opacity: 1; visibility: visible;}
/*.block img { width: 100%; max-width: 100%; }*/

.service-slider .iteam figure { display: block; overflow: hidden; width: 100%;}
.service-slider .iteam figure a { display: block; position: relative;}
.service-slider .iteam figure a:after{position: absolute; content: ""; width: 100%; height: 100%; background: rgba(62,71,67,0.8); top: 0; left: 0; opacity: 0; visibility: hidden; transition: all 0.3s ease;}
.service-slider .iteam figure a:before{position: absolute; content: ""; width: 51px; height: 51px; top: 50%; left: 50%; transform: translate(-50%,-50%); background: url(../images/search-icon.png); opacity: 0; visibility: hidden; transition: all 0.3s ease; z-index: 9;}
.service-slider .iteam figure:hover a:after,
.service-slider .iteam figure:hover a:before { opacity: 1; visibility: visible;}
